html {
    background-color: #242b33;
    webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    --tw-gradient-to: #111827;
    --tw-gradient-from: #1f2937;
    --tw-gradient-stops: var(--tw-gradient-from),var(--tw-gradient-to, rgba(31, 41, 55, 0));

    background-image: linear-gradient(to right,var(--tw-gradient-stops));\--tw-bg-opacity: 1;
    background-color: rgba(31,41,55,var(--tw-bg-opacity));

}
body {
    font-family: 'Cabin', sans-serif;
}
h1, h2, h3, h4, h5, label {
    font-family: 'Roboto Condensed', sans-serif;
}

.hover\:scale-101:hover {
    --tw-scale-x: 1.01;
    --tw-scale-y: 1.01;
}
.bg-orange {
    background-color: #ff8800;
}
